Expert
Expert

vRA 8.1 / LCM 8.1 - error when source mapping vRA 8.2 update binaries

Jump to solution

I want to upgrade vRA 8.1 to 8.2 using LCM.

I've downloaded the ISO-Image containing the binaries, in version Prelude_VA-8.2.0.12959-17018654-updaterepo.iso.

The file was uploaded to a folder on the LCM appliance containing other patces and is discovered successfully.

However when trying to map the binaries, I get following error:

LCMSOURCEMAPPING10018

Error Code: LCMSOURCEMAPPING10018

Selected files checksums does not match with any product versions supported by vRealize Lifecycle Manager.

One or more selected files checksums does not match with any product versions supported by vRealize Lifecycle Manager.

LCM is already updated to the latest 8.2 build.

Any idea what the reason for this error is? Re-uploading the file did not help.

Tags (2)
1 Solution

Accepted Solutions
Enthusiast
Enthusiast

If it's the same as the issue below, you may need the latest support pack for LCM.

Cannot update vRa to 8.2 via vRLCM because of checksum

View solution in original post

0 Kudos
2 Replies
Enthusiast
Enthusiast

If it's the same as the issue below, you may need the latest support pack for LCM.

Cannot update vRa to 8.2 via vRLCM because of checksum

View solution in original post

0 Kudos
Expert
Expert

Yes, that worked, thanks.

The patch management in LCM is just horribly unintuitive, there are like 5 places where you can upload files. Why not just upload to one binary depot and use view filters to see where they can be applied?